Subject: GA-DIGEST V1 #469
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 17 2001            Volume 01 : Number 469

----------------------------------------------------------------------

Date: Wed, 16 May 2001 22:50:41 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

- --------------F5B31EE2558475FE96213200
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

"Gomes, Chuck" wrote:

>  What does so called SPAM have to do with separation of Registry and
> Registrar?
>
> Chuck: There is nothing "so-called" about SPAM. I believe just about
> every ISP known
> now has to spend mucho bucks setting up filters against it.  If
> there's anything more
> annoying than that it would probably be yellow stickies and blue
> fonts.
>
>  What does marketing have to do with separation of Registry and
> Registrar?
>
> Like I said.
>
>  No conclusive evidence has ever been produced to substantiate the
> rumor you mention, undoubtedly because it is just a rumor.  Again,
> this has nothing to do with Registry/Registrar separation because the
> NSI Registrar has the same exact access to the SRS as all other
> registrars.
>
> Show us the document which says that - or at least that NSI doesn't
> have a head start in
> which to add to its domain name horde. (How many domain names does
> NSI/Verisign
> now have registered? Want to tell us? I think the portal to that
> information got closed.)
> (So how come this isn't blue?)
>
> I'm still waiting for facts instead of rumors and suspicions.  I am
> perfectly comfortable with you having a your own negative opinions
> about the current situation but I am not all comfortable with you
> making charges that are false.
>
> Um, Verisign has the "facts" cuddled to its breast. When someone has
> the gumption to
> sue and discovery starts, well, then, maybe we'll all know. The
> evidence by which NSI
> (rightly) won the Lockheed - Martin "skunkworks" case in the 9th
> circuit never got into that.
>
> And thank you for including my whole thing. I can't yet get my browser
> to show it!  :-)
>
> Bill Lovell
>
>
>
>
>
>
>  Chuck
>
>      -----Original Message-----
>      From: William S. Lovell [mailto:[email-masked]]
>      Sent: Wednesday, May 16, 2001 8:31 PM
>      To: Gomes, Chuck; [email-masked]
>      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>
>      The bloody SPAM is enough by itself. And as an attorney, I
>      know
>      how "Chinese walls" work -- they don't.  How it was that
>      "marketing"
>      ever got into the purely technical issue of running a root
>      and recording
>      domain name registrations is beyond me, except for the fact
>      that NSI
>      has NEVER done anything without first thought to its bottom
>      line.
>      The "examples" pertinent to this issue itself  are of course
>      within the walls
>      of Verisign, so I would invite you to provide any examples
>      which show
>      that anything I have suggested is not true.  Hawking and
>      registering domain
>      names is a marketing function, with a bit of techno-bit
>      twiddling attached;
>      running a registry of who has registered what so that the
>      DNS function
>      can be authoritatively carried out is pure
>      techno-bookkeeping, and should
>      never be found in the same basket as marketing. They are
>      philosophically
>      different functions that have an inherent conflict of
>      interest, and any mix of
>      them is quite anti-competitive in that every registration
>      then ultimately ends
>      up with the registry, thereby giving that registry an unfair
>      advantage in its
>      own hawking efforts if it is permitted then to tout its own
>      registration services
>      as to every conceivable variation of a "hot" name, which
>      Verisign (and, e.g.,
>      register.com, but you see register.com does not have the
>      whole pile as does
>      Verisign) does interminably.  I am not an antitrust lawyer,
>      but I've studied
>      it, and I was not born yesterday.
>
>      Rumor has it that Verisign has also tracked WHOIS queries,
>      and when one
>      looks like a "hot" one (read "marketable") it has
>      immediately snatched it up
>      for itself, and although this also seems to be the practice
>      in a lot of other places,
>      a look at the domain names that Verisign/NSI has registered
>      to itself would
>      make it among the biggest, if not the biggest, cybersquatter
>      on the net (were it
>      not for the loophole in the law that exempts registrars from
>      that law -- a
>      loophole about which I would like to know -- and intend to
>      find out -- just
>      how much Verisign/NSI had a hand in getting into that
>      abominable law.
>
>      Chuck, no one out here with half a brain can fail to figure
>      out what
>      Verisign/NSI -- of whom I am forced against my will to be a
>      customer
>      if I'm to have a domain name -- does. Verisign/NSI past
>      practices have,
>      I suspect, conditioned a good bit of the public to accept at
>      once the idea
>      that Verisign/NSI would in fact be carrying out exactly what
>      I've said.
>      And thank you for the email; it has moved me to respond, and
>      suggested
>      that, since this issue is before the Congress right now, I
>      should immediately
>      copy this whole thing off to Sen. Ron Wyden (D-OR), so
>      excuse me
>      while I take care of that chore. Maybe that will help put an
>      end to this
>      farce.
>
>      Bill Lovell
>
>
>      "Gomes, Chuck" wrote:
>
>     > Bill,Please give me an example that proves that the
>     > current separation between Registry and Registrar does not
>     > work.Chuck
>     >
>     >      -----Original Message-----
>     >      From: William S. Lovell
>     >      [mailto:[email-masked]]
>     >      Sent: Wednesday, May 16, 2001 12:43 PM
>     >      To: Bruce James
>     >      Cc: GA
>     >      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>     >      Well, let's hope so.  To begin with, paper work
>     >      "separation" between registry and registrar
>     >      functions has always been a gross fiction -- it
>     >      never works and should never have been
>     >      contemplated. What do you think happens when the
>     >      registry type says to the registrar type,
>     >      "Let's do lunch?" I never deal directly with NSI
>     >      (Verisign) in registering a domain name,
>     >      but only when the necessary paper work trickles
>     >      out of my registration application to some
>     >      other registrar.
>     >
>     >      Even so, I guess that makes me a "customer" of
>     >      Verisign and gives them a crack in the law
>     >      that allows them to send me their SPAM. That's
>     >      one reason why there's an incompatibility
>     >      between registry and registrar functions --
>     >      registries should twiddle bits, and that's all
>     >      --
>     >      a registry should be hawking nothing. (For our
>     >      nonUSA people to whom the slang term
>     >      "hawking" is not familiar, it just means
>     >      aggressive marketing and that sort of thing.)
>     >
>     >      (Once our current more important issues get
>     >      resolved, SPAM, privacy, security, etc., will
>     >      be my next projects.)
>     >
>     >      (The concession in par. 2 below solves nothing
>     >      as to the problem in par. 1.)
>     >
>     >      Bill Lovell
>     >
>     >      Bruce James wrote:
>     >
>     >      > ""The major sticking point arose from a letter
>     >      > that the Justice Department sent to the
>     >      > Department of Commerce warning that the deal
>     >      > would harm competition in the nascent business
>     >      > of registering Internet names, people familiar
>     >      > with the negotiations said. The letter opposed
>     >      > the so-called vertical integration of
>     >      > VeriSign's managing of the ".com" database and
>     >      > registering new names in the database, sources
>     >      > said.""
>     >      >
>     >      > ""Commerce officials were said to be asking for
>     >      > more concessions from VeriSign, such as giving
>     >      > up control of the ".net" domain sooner than
>     >      > 2005.""
>     >      >
>     >      >
>     >      >
>     >      > /Bruce
>     >      >
>     >      >      ----- Original Message -----
>     >      >      From: Bruce James
>     >      >      To: GA
>     >      >      Sent: May 16, 2001 07:46
>     >      >      Subject: [ga] VeriSign May Ditch
>     >      >      Domain Deal
>     >      >      VeriSign May Ditch Domain Deal
>     >      >      By Aaron Pressman
>     >      >      May 15 2001 04:57 PM PDT
>     >      >
>     >      >      The Commerce Department's review of
>     >      >      the agreement that extends the
>     >      >      computer security firm's control of
>     >      >      the '.com' domain has the company
>     >      >      thinking twice, sources say.
>     >      >
>     >      >      MORE at:
>     >      >
>     >      >
>     >      >      ttp://www.thestandard.com/article/0,1902,24500,00.html
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >      /Bruce
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >

- --------------F5B31EE2558475FE96213200
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE>&nbsp;<span class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>What
does so called SPAM have to do with separation of Registry and Registrar?</font></font></font></span><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Chuck: There
is nothing "so-called" about SPAM. I believe just about every ISP known</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>now has to spend
mucho bucks setting up filters against it.&nbsp; If there's anything more</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>annoying than
that it would probably be yellow stickies and blue fonts.</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;<span 
class=445282004-17052001></span><span class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>What
does marketing have to do with separation of Registry and Registrar?</font></font></font></span><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Like I said.</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;<span 
class=445282004-17052001></span><span class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>No
conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has
nothing to do with Registry/Registrar separation because the NSI Registrar
has the same exact access to the SRS as all other registrars.</font></font></font>
<p>Show us the document which says that - or at least that NSI doesn't
have a head start in
<br>which to add to its domain name horde. (How many domain names does
NSI/Verisign
<br>now have registered? Want to tell us? I think the portal to that information
got closed.)
<br>(So how come this isn't blue?)
<p></span><span 
class=445282004-17052001></span><span class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>I'm
still waiting for facts instead of rumors and suspicions.&nbsp; I am perfectly
comfortable with you having a your own negative opinions about the current
situation but I am not all comfortable with you making charges that are
false.</font></font></font></span><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Um, Verisign
has the "facts" cuddled to its breast. When someone has the gumption to</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>sue and discovery
starts, well, then, maybe we'll all know. The evidence by which NSI</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>(rightly) won
the Lockheed - Martin "skunkworks" case in the 9th circuit never got into
that.</font></font></font><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>And thank you
for including my whole thing. I can't yet get my browser to show it!&nbsp;
:-)</font></font></font><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Bill Lovell</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;
<br><font face="Arial"><font color="#0000FF"><font size=-1></font></font></font>&nbsp;<span 
class=445282004-17052001></span><span 
class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
8:31 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Gomes, Chuck; [email-masked]</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font>
<br>&nbsp;</div>
The bloody SPAM is enough by itself. And as an attorney, I know
<br>how "Chinese walls" work -- they don't.&nbsp; How it was that "marketing"
<br>ever got into the purely technical issue of running a root and recording
<br>domain name registrations is beyond me, except for the fact that NSI
<br>has NEVER done anything without first thought to its bottom line.
<br>The "examples" pertinent to this issue itself&nbsp; are of course within
the walls
<br>of Verisign, so I would invite you to provide any examples which show
<br>that anything I have suggested is not true.&nbsp; Hawking and registering
domain
<br>names is a marketing function, with a bit of techno-bit twiddling attached;
<br>running a registry of who has registered what so that the DNS function
<br>can be authoritatively carried out is pure techno-bookkeeping, and
should
<br>never be found in the same basket as marketing. They are philosophically
<br>different functions that have an inherent conflict of interest, and
any mix of
<br>them is quite anti-competitive in that every registration then ultimately
ends
<br>up with the registry, thereby giving that registry an unfair advantage
in its
<br>own hawking efforts if it is permitted then to tout its own registration
services
<br>as to every conceivable variation of a "hot" name, which Verisign (and,
e.g.,
<br>register.com, but you see register.com does not have the whole pile
as does
<br>Verisign) does interminably.&nbsp; I am not an antitrust lawyer, but
I've studied
<br>it, and I was not born yesterday.
<p>Rumor has it that Verisign has also tracked WHOIS queries, and when
one
<br>looks like a "hot" one (read "marketable") it has immediately snatched
it up
<br>for itself, and although this also seems to be the practice in a lot
of other places,
<br>a look at the domain names that Verisign/NSI has registered to itself
would
<br>make it among the biggest, if not the biggest, cybersquatter on the
net (were it
<br>not for the loophole in the law that exempts registrars from that law
- -- a
<br>loophole about which I would like to know -- and intend to find out
- -- just
<br>how much Verisign/NSI had a hand in getting into that abominable law.
<p>Chuck, no one out here with half a brain can fail to figure out what
<br>Verisign/NSI -- of whom I am forced against my will to be a customer
<br>if I'm to have a domain name -- does. Verisign/NSI past practices have,
<br>I suspect, conditioned a good bit of the public to accept at once the
idea
<br>that Verisign/NSI would in fact be carrying out exactly what I've said.
<br>And thank you for the email; it has moved me to respond, and suggested
<br>that, since this issue is before the Congress right now, I should immediately
<br>copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me
<br>while I take care of that chore. Maybe that will help put an end to
this
<br>farce.
<p>Bill Lovell
<br>&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE="CITE"><span class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Bill,</span><span 
    class=901571521-16052001></span><span class=901571521-16052001>Please
give me an example that proves that the current separation between Registry
and Registrar does not work.</span><span class=901571521-16052001></span><span 
    class=901571521-16052001>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class=OutlookMessageHeader dir=ltr><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
12:43 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Bruce James</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> GA</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font></div>
Well, let's hope so.&nbsp; To begin with, paper work "separation" between
registry and registrar
<br>functions has always been a gross fiction -- it never works and should
never have been
<br>contemplated. What do you think happens when the registry type says
to the registrar type,
<br>"Let's do lunch?" I never deal directly with NSI (Verisign) in registering
a domain name,
<br>but only when the necessary paper work trickles out of my registration
application to some
<br>other registrar.
<p>Even so, I guess that makes me a "customer" of Verisign and gives them
a crack in the law
<br>that allows them to send me their SPAM. That's one reason why there's
an incompatibility
<br>between registry and registrar functions -- registries should twiddle
bits, and that's all --
<br>a registry should be hawking <i>nothing</i>. (For our nonUSA people
to whom the slang term
<br>"hawking" is not familiar, it just means aggressive marketing and that
sort of thing.)
<p>(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will
<br>be my next projects.)
<p>(The concession in par. 2 below solves nothing as to the problem in
par. 1.)
<p>Bill Lovell
<p>Bruce James wrote:
<blockquote TYPE="CITE"><style></style>
<b><font size=-1>""The major sticking
point arose from a letter that the Justice Department sent to the Department
of Commerce warning that the deal would harm competition in the nascent
business of registering Internet names, people familiar with the negotiations
said. The letter opposed the so-called vertical integration of VeriSign's
managing of the ".com" database and registering new names in the database,
sources said.""</font></b>
<p><b><font size=-1>""Commerce officials were said to be asking for more
concessions from VeriSign, such as giving up control of the ".net" domain
sooner than 2005.""</font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<blockquote dir=ltr 
        style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
          style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">Bruce James</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">GA</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> May 16, 2001 07:46</div>

<div style="FONT: 10pt arial"><b>Subject:</b> [ga] VeriSign May Ditch Domain
Deal</div>
<span class=ph><b><font size=+2>VeriSign May Ditch Domain Deal</font></b></span>
<br><span class=byline><b><i><font size=-1>By Aaron Pressman</font></i></b></span>
<br><span 
          class=time><b><font color="#666666"><font size=-1>May
15 2001 04:57 PM PDT</font></font></b></span>
<p><span class=bbt2><b><font size=-1>The Commerce Department's review of
the agreement that extends the computer security firm's control of the
'.com' domain has the company thinking twice, sources say.</font></b></span>
<p><b><font size=-1>MORE at:</font></b>
<p><b><font size=-1><a href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</a></font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>

</body>
</html>

- --------------F5B31EE2558475FE96213200--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 23:41:56 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] "So-called" SPAM

I can't give you the pretty graphics without using an attachment,
but if anyone wants to see (who has not already) what Chuck
Gomes calls "so-called" SPAM, here's one below. I also get
these from a registrar I use but hey! There I had a choice, at
least.

Bill Lovell
_______
Subject:
        Drive more traffic to your Web site!
   Date:
        15 May 2001 20:05:41 -0400
   From:
        Network Solutions Image Cafe <[email-masked]>

     To:
        [email-masked]

                     Drive more traffic to your
                               Web site!

                  Help customers find your home on the
                  Web…with Inktomi Search/Submit!

                  Your Web site can be listed in major search
                  engines used by millions of people every day,
                  including AOL™, MSN™, and iWon™. Plus,
                  you’ll receive benefits you don’t get with basic
                  submission services:

                       Quick placement: You’re listed in the
                       search index within 48 hours.

                       Automatic updates: Making site changes?
                       This index refreshes every two days.

                       Online account management: Confirm you
                       are listed and make changes anytime.

                  And if you want to take your Web site to the next
                  level, you can do it quickly and easily with the
                  new ImageCafe®! Designing your site takes as
                  little as 10 minutes…just point and click your
                  way through our simple 5-step process. With
                  ImageCafe, you also get matching e-mail, FREE
                  hosting and unlimited customer support…all for
                  as low as $14.95 a month!

                          Make it easy for customers
                            to find your Web site!

                       Get Inktomi Search/Submit now!

         *First URL is $30. Additional URLs are $15 each at time of
purchase.

        If you do not wish to receive e-mail promotions from Network
Solutions,
    click here or simply reply to this message with the word "Remove" in
the subject line.

        Please do not respond to this message unless you wish to
unsubscribe.
        For any Network Solutions customer service inquiries, please
e-mail us.
   Any replies to this message, other than unsubscribe requests, will
not receive a response.

     Copyright(C) 2001 Network Solutions, Inc., a VeriSign Company. All
rights reserved.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 23:48:58 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] The ascensio bit on Verisign

Well, so much for that theory! I (and presumably most of you)
"don't have permission" to see the page I cite below!
:-)

Bill

Ascensio is a well-known NSI/Verisign baiter, so I, too, read this with
a grain of salt.  If anything of the kind occurred, one would expect to
find record of it at http://www.dnso.org/dnso/ or thereabouts.

Bill Lovell

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 00:22:35 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] Individual Constituency Working Group

- --------------2DF8BD1C9FE06DAB368E2E8C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

It may come as no surprise to some of you that there is
no DNSO "Individual Constituency" Working Group,
up through 18 April 2001:

http://www.dnso.org/dnso/WGs.html

Bill Lovell

- --------------2DF8BD1C9FE06DAB368E2E8C
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
It may come as no surprise to some of you that there <i>is</i>
<br><i>no</i> DNSO "Individual Constituency" Working Group,
<br>up through 18 April 2001:
<p><A HREF="http://www.dnso.org/dnso/WGs.html">http://www.dnso.org/dnso/WGs.html</A>
<p>Bill Lovell</html>

- --------------2DF8BD1C9FE06DAB368E2E8C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 15:49:46 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Alternate Root Memo sent to Names Council

On 00:35 17/05/01, Thomas Roessler said:
>On 2001-05-16 22:35:58 +0200, Jefsey Morfin wrote:
>>Otherwise I will sue you and the iCANN for hacking. i.e. imposing data in 
>>my machine that I do not want. In a very similar way to a cookie.
>Do you seriously consider a cookie "hacking"?  Something your software 
>takes from an HTTP header and chooses to stores on your disk is supposed 
>to be "hacking"?  When are you going to sue, say, Microsoft for hacking 
>your machine?

tss, tss, as usual Thomas you object the obvious if I say it: would this be 
some personnal/national feud?

The use of the cookie image is not about the intrusion definition (in this 
case a monopolistic enforcement) but image about the result. It is well 
established that we are entitled to refuse cookies because we are 
authoritative as far as what we want on our disks and what we want to 
disclose. The same way we are entitled to establish an authoritative root 
on our machine not to receive/give data from certain sites/tlds.

>Surely you are joking...

I would not dare with you: you might take it seriously :-)

>(To the physicists around: No, I don't believe Jefsey's a genius. ;-)

Well, I don't either!
Actually my IQ is so low that I do not even understand why you limitate the 
comment to the physicits?
Please fill free to include the chimists and the typists.

Friendly,
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 16:00:34 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

- --=====================_7428085==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Dear Chuck,
I certainly understand your concern and you being sensitive about the 
current situation, since the DNSO/GA may actually be one of the catalysts 
of the problems. I am sorry for that: we were only considering our and the 
Internet community interests, the way we see them.

On 06:18 17/05/01, Gomes, Chuck said:
>No conclusive evidence has ever been produced to substantiate the rumor 
>you mention, undoubtedly because it is just a rumor.  Again, this has 
>nothing to do with Registry/Registrar separation because the NSI Registrar 
>has the same exact access to the SRS as all other registrars.

You might be correct and your position would still not stand: it is not to 
us to prove there is a problem. It is to you to prove there is none. 
VeriSIgn signed in 1999 a contract where parties took steps against 
possible problems (so it means that they believed there could be desired or 
undersired cross-subsidization). Now you claim there is not. One, it does 
not means there will be any from now on more than you believed in 1999 
there would not be any (what you did not believed since you signed). Two, 
we might still think that if there was none it would the result of the 1999 
agreement.

Sorry, Jefsey

- --=====================_7428085==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Dear Chuck,<br>
I certainly understand your concern and you being sensitive about the
current situation, since the DNSO/GA may actually be one of the catalysts
of the problems. I am sorry for that: we were only considering our and
the Internet community interests, the way we see them.<br>
<br>
On 06:18 17/05/01, Gomes, Chuck said:<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">No
conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has
nothing to do with Registry/Registrar separation because the NSI
Registrar has the same exact access to the SRS as all other
registrars.</font></blockquote><br>
You might be correct and your position would still not stand: it is not
to us to prove there is a problem. It is to you to prove there is none.
VeriSIgn signed in 1999 a contract where parties took steps against
possible problems (so it means that they believed there could be desired
or undersired cross-subsidization). Now you claim there is not. One, it
does not means there will be any from now on more than you believed in
1999 there would not be any (what you did not believed since you signed).
Two, we might still think that if there was none it would the result of
the 1999 agreement. <br>
<br>
Sorry, Jefsey<br>
<br>
</html>

- --=====================_7428085==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 12:32:18 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C0DEEE.F0A323E0
Content-Type: text/plain;
	charset="iso-8859-1"

Bill,
 
I don't have a clue what you are talking about.  VeriSign reports it's
results quarterly and those reports are on the VeriSign web site.
 
Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Thursday, May 17, 2001 1:51 AM
To: Gomes, Chuck
Cc: [email-masked]
Subject: Re: [ga] VeriSign May Ditch Domain Deal

  

"Gomes, Chuck" wrote: 

 What does so called SPAM have to do with separation of Registry and
Registrar? 

Chuck: There is nothing "so-called" about SPAM. I believe just about every
ISP known 
now has to spend mucho bucks setting up filters against it.  If there's
anything more 
annoying than that it would probably be yellow stickies and blue fonts. 
  
 What does marketing have to do with separation of Registry and Registrar? 

Like I said. 
  
 No conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.  Again, this has nothing to
do with Registry/Registrar separation because the NSI Registrar has the same
exact access to the SRS as all other registrars. 

Show us the document which says that - or at least that NSI doesn't have a
head start in 
which to add to its domain name horde. (How many domain names does
NSI/Verisign 
now have registered? Want to tell us? I think the portal to that information
got closed.) 
(So how come this isn't blue?) 

I'm still waiting for facts instead of rumors and suspicions.  I am
perfectly comfortable with you having a your own negative opinions about the
current situation but I am not all comfortable with you making charges that
are false. 

Um, Verisign has the "facts" cuddled to its breast. When someone has the
gumption to 
sue and discovery starts, well, then, maybe we'll all know. The evidence by
which NSI 
(rightly) won the Lockheed - Martin "skunkworks" case in the 9th circuit
never got into that. 

And thank you for including my whole thing. I can't yet get my browser to
show it!  :-) 

Bill Lovell 

  

  
 Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Wednesday, May 16, 2001 8:31 PM 
To: Gomes, Chuck; [email-masked] 
Subject: Re: [ga] VeriSign May Ditch Domain Deal 
 
The bloody SPAM is enough by itself. And as an attorney, I know 
how "Chinese walls" work -- they don't.  How it was that "marketing" 
ever got into the purely technical issue of running a root and recording 
domain name registrations is beyond me, except for the fact that NSI 
has NEVER done anything without first thought to its bottom line. 
The "examples" pertinent to this issue itself  are of course within the
walls 
of Verisign, so I would invite you to provide any examples which show 
that anything I have suggested is not true.  Hawking and registering domain 
names is a marketing function, with a bit of techno-bit twiddling attached; 
running a registry of who has registered what so that the DNS function 
can be authoritatively carried out is pure techno-bookkeeping, and should 
never be found in the same basket as marketing. They are philosophically 
different functions that have an inherent conflict of interest, and any mix
of 
them is quite anti-competitive in that every registration then ultimately
ends 
up with the registry, thereby giving that registry an unfair advantage in
its 
own hawking efforts if it is permitted then to tout its own registration
services 
as to every conceivable variation of a "hot" name, which Verisign (and,
e.g., 
register.com, but you see register.com does not have the whole pile as does 
Verisign) does interminably.  I am not an antitrust lawyer, but I've studied

it, and I was not born yesterday. 

Rumor has it that Verisign has also tracked WHOIS queries, and when one 
looks like a "hot" one (read "marketable") it has immediately snatched it up

for itself, and although this also seems to be the practice in a lot of
other places, 
a look at the domain names that Verisign/NSI has registered to itself would 
make it among the biggest, if not the biggest, cybersquatter on the net
(were it 
not for the loophole in the law that exempts registrars from that law -- a 
loophole about which I would like to know -- and intend to find out -- just 
how much Verisign/NSI had a hand in getting into that abominable law. 

Chuck, no one out here with half a brain can fail to figure out what 
Verisign/NSI -- of whom I am forced against my will to be a customer 
if I'm to have a domain name -- does. Verisign/NSI past practices have, 
I suspect, conditioned a good bit of the public to accept at once the idea 
that Verisign/NSI would in fact be carrying out exactly what I've said. 
And thank you for the email; it has moved me to respond, and suggested 
that, since this issue is before the Congress right now, I should
immediately 
copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me 
while I take care of that chore. Maybe that will help put an end to this 
farce. 

Bill Lovell 

"Gomes, Chuck" wrote: 

Bill,Please give me an example that proves that the current separation
between Registry and Registrar does not work.Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Wednesday, May 16, 2001 12:43 PM 
To: Bruce James 
Cc: GA 
Subject: Re: [ga] VeriSign May Ditch Domain Deal
Well, let's hope so.  To begin with, paper work "separation" between
registry and registrar 
functions has always been a gross fiction -- it never works and should never
have been 
contemplated. What do you think happens when the registry type says to the
registrar type, 
"Let's do lunch?" I never deal directly with NSI (Verisign) in registering a
domain name, 
but only when the necessary paper work trickles out of my registration
application to some 
other registrar. 

Even so, I guess that makes me a "customer" of Verisign and gives them a
crack in the law 
that allows them to send me their SPAM. That's one reason why there's an
incompatibility 
between registry and registrar functions -- registries should twiddle bits,
and that's all -- 
a registry should be hawking nothing. (For our nonUSA people to whom the
slang term 
"hawking" is not familiar, it just means aggressive marketing and that sort
of thing.) 

(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will 
be my next projects.) 

(The concession in par. 2 below solves nothing as to the problem in par. 1.)

Bill Lovell 

Bruce James wrote: 

""The major sticking point arose from a letter that the Justice Department
sent to the Department of Commerce warning that the deal would harm
competition in the nascent business of registering Internet names, people
familiar with the negotiations said. The letter opposed the so-called
vertical integration of VeriSign's managing of the ".com" database and
registering new names in the database, sources said."" 

""Commerce officials were said to be asking for more concessions from
VeriSign, such as giving up control of the ".net" domain sooner than 2005.""

  

/Bruce 

- ----- Original Message -----
From: Bruce  <mailto:[email-masked]> James
To: GA <mailto:[email-masked]> 
Sent: May 16, 2001 07:46
Subject: [ga] VeriSign May Ditch Domain Deal
VeriSign May Ditch Domain Deal 
By Aaron Pressman 
May 15 2001 04:57 PM PDT 

The Commerce Department's review of the agreement that extends the computer
security firm's control of the '.com' domain has the company thinking twice,
sources say. 

MORE at: 

http://www.thestandard.com/article/0,1902,24500,00.html
<http://www.thestandard.com/article/0,1902,24500,00.html>  

/Bruce 

  

  

- ------_=_NextPart_001_01C0DEEE.F0A323E0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.00.3013.2600" name=GENERATOR></HEAD>
<BODY bgColor=#ffffff>
<DIV><SPAN class=439344416-17052001>Bill,</SPAN></DIV>
<DIV><SPAN class=439344416-17052001></SPAN>&nbsp;</DIV>
<DIV><SPAN class=439344416-17052001>I don't have a clue what you are talking 
about.&nbsp; VeriSign reports it's results quarterly and those reports are on 
the VeriSign web site.</SPAN></DIV>
<DIV><SPAN class=439344416-17052001></SPAN>&nbsp;</DIV>
<DIV><SPAN class=439344416-17052001>Chuck</SPAN></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> William S. Lovell 
  [mailto:[email-masked]]<BR><B>Sent:</B> Thursday, May 17, 2001 1:51 
  AM<BR><B>To:</B> Gomes, Chuck<BR><B>Cc:</B> [email-masked]<BR><B>Subject:</B> Re: 
  [ga] VeriSign May Ditch Domain Deal<BR><BR></DIV></FONT>&nbsp; 
  <P>"Gomes, Chuck" wrote: 
  <BLOCKQUOTE TYPE="CITE">&nbsp;<SPAN class=445282004-17052001><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1>What does so called SPAM have 
    to do with separation of Registry and 
    Registrar?</FONT></FONT></FONT></SPAN><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT> 
    <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Chuck: There is 
    nothing "so-called" about SPAM. I believe just about every ISP 
    known</FONT></FONT></FONT> <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1>now has to spend mucho bucks setting up filters against it.&nbsp; If 
    there's anything more</FONT></FONT></FONT> <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1>annoying than that it would probably be yellow 
    stickies and blue fonts.</FONT></FONT></FONT> <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT 
    face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT>&nbsp;<SPAN 
    class=445282004-17052001></SPAN><SPAN class=445282004-17052001><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1>What does marketing have to do 
    with separation of Registry and Registrar?</FONT></FONT></FONT></SPAN><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1></FONT></FONT></FONT> 
    <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Like I 
    said.</FONT></FONT></FONT> <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp;<SPAN 
    class=445282004-17052001></SPAN><SPAN class=445282004-17052001><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1>No conclusive evidence has ever 
    been produced to substantiate the rumor you mention, undoubtedly because it 
    is just a rumor.&nbsp; Again, this has nothing to do with Registry/Registrar 
    separation because the NSI Registrar has the same exact access to the SRS as 
    all other registrars.</FONT></FONT></FONT> 
    <P>Show us the document which says that - or at least that NSI doesn't have 
    a head start in <BR>which to add to its domain name horde. (How many domain 
    names does NSI/Verisign <BR>now have registered? Want to tell us? I think 
    the portal to that information got closed.) <BR>(So how come this isn't 
    blue?) 
    <P></SPAN><SPAN class=445282004-17052001></SPAN><SPAN 
    class=445282004-17052001><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1>I'm still waiting for facts instead of rumors and suspicions.&nbsp; 
    I am perfectly comfortable with you having a your own negative opinions 
    about the current situation but I am not all comfortable with you making 
    charges that are false.</FONT></FONT></FONT></SPAN><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT> 
    <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Um, Verisign has the 
    "facts" cuddled to its breast. When someone has the gumption 
    to</FONT></FONT></FONT> <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1>sue and discovery starts, well, then, maybe we'll all know. The 
    evidence by which NSI</FONT></FONT></FONT> <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1>(rightly) won the Lockheed - Martin "skunkworks" 
    case in the 9th circuit never got into that.</FONT></FONT></FONT><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1></FONT></FONT></FONT> 
    <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>And thank you for 
    including my whole thing. I can't yet get my browser to show it!&nbsp; 
    :-)</FONT></FONT></FONT><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT> 
    <P><FONT face=Arial><FONT color=#0000ff><FONT size=-1>Bill 
    Lovell</FONT></FONT></FONT> <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp; 
    <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT face=Arial><FONT 
    color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp; <BR><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1></FONT></FONT></FONT>&nbsp; 
    <BR><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1></FONT></FONT></FONT>&nbsp;<SPAN 
    class=445282004-17052001></SPAN><SPAN class=445282004-17052001><FONT 
    face=Arial><FONT color=#0000ff><FONT 
    size=-1>Chuck</FONT></FONT></FONT></SPAN> 
    <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
      <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
      size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
      face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
      href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
      <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Wednesday, May 16, 2001 
      8:31 PM</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>To:</B> 
      Gomes, Chuck; [email-masked]</FONT></FONT> <BR><FONT face=Tahoma><FONT 
      size=-1><B>Subject:</B> Re: [ga] VeriSign May Ditch Domain 
      Deal</FONT></FONT> <BR>&nbsp;</DIV>The bloody SPAM is enough by itself. 
      And as an attorney, I know <BR>how "Chinese walls" work -- they 
      don't.&nbsp; How it was that "marketing" <BR>ever got into the purely 
      technical issue of running a root and recording <BR>domain name 
      registrations is beyond me, except for the fact that NSI <BR>has NEVER 
      done anything without first thought to its bottom line. <BR>The "examples" 
      pertinent to this issue itself&nbsp; are of course within the walls <BR>of 
      Verisign, so I would invite you to provide any examples which show 
      <BR>that anything I have suggested is not true.&nbsp; Hawking and 
      registering domain <BR>names is a marketing function, with a bit of 
      techno-bit twiddling attached; <BR>running a registry of who has 
      registered what so that the DNS function <BR>can be authoritatively 
      carried out is pure techno-bookkeeping, and should <BR>never be found in 
      the same basket as marketing. They are philosophically <BR>different 
      functions that have an inherent conflict of interest, and any mix of 
      <BR>them is quite anti-competitive in that every registration then 
      ultimately ends <BR>up with the registry, thereby giving that registry an 
      unfair advantage in its <BR>own hawking efforts if it is permitted then to 
      tout its own registration services <BR>as to every conceivable variation 
      of a "hot" name, which Verisign (and, e.g., <BR>register.com, but you see 
      register.com does not have the whole pile as does <BR>Verisign) does 
      interminably.&nbsp; I am not an antitrust lawyer, but I've studied <BR>it, 
      and I was not born yesterday. 
      <P>Rumor has it that Verisign has also tracked WHOIS queries, and when one 
      <BR>looks like a "hot" one (read "marketable") it has immediately snatched 
      it up <BR>for itself, and although this also seems to be the practice in a 
      lot of other places, <BR>a look at the domain names that Verisign/NSI has 
      registered to itself would <BR>make it among the biggest, if not the 
      biggest, cybersquatter on the net (were it <BR>not for the loophole in the 
      law that exempts registrars from that law -- a <BR>loophole about which I 
      would like to know -- and intend to find out -- just <BR>how much 
      Verisign/NSI had a hand in getting into that abominable law. 
      <P>Chuck, no one out here with half a brain can fail to figure out what 
      <BR>Verisign/NSI -- of whom I am forced against my will to be a customer 
      <BR>if I'm to have a domain name -- does. Verisign/NSI past practices 
      have, <BR>I suspect, conditioned a good bit of the public to accept at 
      once the idea <BR>that Verisign/NSI would in fact be carrying out exactly 
      what I've said. <BR>And thank you for the email; it has moved me to 
      respond, and suggested <BR>that, since this issue is before the Congress 
      right now, I should immediately <BR>copy this whole thing off to Sen. Ron 
      Wyden (D-OR), so excuse me <BR>while I take care of that chore. Maybe that 
      will help put an end to this <BR>farce. 
      <P>Bill Lovell <BR>&nbsp; 
      <P>"Gomes, Chuck" wrote: 
      <BLOCKQUOTE TYPE="CITE"><SPAN class=901571521-16052001><FONT 
        face=Arial><FONT color=#0000ff><FONT size=-1>Bill,</SPAN><SPAN 
        class=901571521-16052001></SPAN><SPAN class=901571521-16052001>Please 
        give me an example that proves that the current separation between 
        Registry and Registrar does not work.</SPAN><SPAN 
        class=901571521-16052001></SPAN><SPAN 
        class=901571521-16052001>Chuck</FONT></FONT></FONT></SPAN> 
        <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
          <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
          size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
          face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
          href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
          <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Wednesday, May 16, 
          2001 12:43 PM</FONT></FONT> <BR><FONT face=Tahoma><FONT 
          size=-1><B>To:</B> Bruce James</FONT></FONT> <BR><FONT 
          face=Tahoma><FONT size=-1><B>Cc:</B> GA</FONT></FONT> <BR><FONT 
          face=Tahoma><FONT size=-1><B>Subject:</B> Re: [ga] VeriSign May Ditch 
          Domain Deal</FONT></FONT></DIV>Well, let's hope so.&nbsp; To begin 
          with, paper work "separation" between registry and registrar 
          <BR>functions has always been a gross fiction -- it never works and 
          should never have been <BR>contemplated. What do you think happens 
          when the registry type says to the registrar type, <BR>"Let's do 
          lunch?" I never deal directly with NSI (Verisign) in registering a 
          domain name, <BR>but only when the necessary paper work trickles out 
          of my registration application to some <BR>other registrar. 
          <P>Even so, I guess that makes me a "customer" of Verisign and gives 
          them a crack in the law <BR>that allows them to send me their SPAM. 
          That's one reason why there's an incompatibility <BR>between registry 
          and registrar functions -- registries should twiddle bits, and that's 
          all -- <BR>a registry should be hawking <I>nothing</I>. (For our 
          nonUSA people to whom the slang term <BR>"hawking" is not familiar, it 
          just means aggressive marketing and that sort of thing.) 
          <P>(Once our current more important issues get resolved, SPAM, 
          privacy, security, etc., will <BR>be my next projects.) 
          <P>(The concession in par. 2 below solves nothing as to the problem in 
          par. 1.) 
          <P>Bill Lovell 
          <P>Bruce James wrote: 
          <BLOCKQUOTE TYPE="CITE">
            <STYLE></STYLE>
            <B><FONT size=-1>""The major sticking point arose from a letter that 
            the Justice Department sent to the Department of Commerce warning 
            that the deal would harm competition in the nascent business of 
            registering Internet names, people familiar with the negotiations 
            said. The letter opposed the so-called vertical integration of 
            VeriSign's managing of the ".com" database and registering new names 
            in the database, sources said.""</FONT></B> 
            <P><B><FONT size=-1>""Commerce officials were said to be asking for 
            more concessions from VeriSign, such as giving up control of the 
            ".net" domain sooner than 2005.""</FONT></B> <BR>&nbsp; <BR>&nbsp; 
            <P><B><FONT size=-1>/Bruce</FONT></B> 
            <BLOCKQUOTE dir=ltr 
            style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
              <DIV style="FONT: 10pt arial">----- Original Message -----</DIV>
              <DIV 
              style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
              <A href="mailto:[email-masked]" title=[email-masked]>Bruce 
              James</A></DIV>
              <DIV style="FONT: 10pt arial"><B>To:</B> <A 
              href="mailto:[email-masked]" title=[email-masked]>GA</A></DIV>
              <DIV style="FONT: 10pt arial"><B>Sent:</B> May 16, 2001 
07:46</DIV>
              <DIV style="FONT: 10pt arial"><B>Subject:</B> [ga] VeriSign May 
              Ditch Domain Deal</DIV><SPAN class=ph><B><FONT size=+2>VeriSign 
              May Ditch Domain Deal</FONT></B></SPAN> <BR><SPAN 
              class=byline><B><I><FONT size=-1>By Aaron 
              Pressman</FONT></I></B></SPAN> <BR><SPAN class=time><B><FONT 
              color=#666666><FONT size=-1>May 15 2001 04:57 PM 
              PDT</FONT></FONT></B></SPAN> 
              <P><SPAN class=bbt2><B><FONT size=-1>The Commerce Department's 
              review of the agreement that extends the computer security firm's 
              control of the '.com' domain has the company thinking twice, 
              sources say.</FONT></B></SPAN> 
              <P><B><FONT size=-1>MORE at:</FONT></B> 
              <P><B><FONT size=-1><A 
              href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</A></FONT></B> 
              <BR>&nbsp; <BR>&nbsp; 
              <P><B><FONT size=-1>/Bruce</FONT></B> <BR>&nbsp; <BR>&nbsp; 
              <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
              <BR>&nbsp;</P></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C0DEEE.F0A323E0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #469
************************